@media (max-width:900px){
  .y3d8t6u98c34o10 .sg66eor44{align-items:flex-start;flex-direction:column;padding:14px 0}
  .em83m6ilqzhi0{justify-content:flex-start}
  .bd3riabno1jjdb,.zevo0vc,.ww5ezdprp1,.n7ys69rvxnqpk8a,.h61s7c5rey{grid-template-columns:1fr!important}
  .ih07ze9hd7{display:block!important;transform:none!important}
  .muolw8blor3 .ww5ezdprp1{grid-template-columns:1fr}
  .w3vk03w h2{font-size:34px}
}
@media (max-width:560px){
  .sg66eor44{width:min(100% - 24px,1180px)}
  .bd3riabno1jjdb{padding:18px}
  .eefeynxn7u3374{padding:6px 7px;font-size:13px}
  .kuvfnyt0lq3jnl,.ih07ze9hd7,.fr6o70h,.d9gnmhlr8nf5m,.ic14l8royny6zo,.qhy02zpzcl8q{padding:16px}
}
